package com.goldenwater.slaj.eutr.service;

import java.util.List;
import com.goldenwater.slaj.eutr.domain.BisEutrSubjectOfCour;

public interface IBisEutrSubjectOfCourService {
    BisEutrSubjectOfCour selectBisEutrSubjectOfCourByGuid(String guid);
    List<BisEutrSubjectOfCour> selectBisEutrSubjectOfCourList(BisEutrSubjectOfCour bisEutrSubjectOfCour);
    int insertBisEutrSubjectOfCour(BisEutrSubjectOfCour bisEutrSubjectOfCour);
    int updateBisEutrSubjectOfCour(BisEutrSubjectOfCour bisEutrSubjectOfCour);
    int deleteBisEutrSubjectOfCourByGuid(String guid);
    int deleteBisEutrSubjectOfCourByGuids(String[] guids);
}
